Package Details: ffmpeg-nvenc 1:3.3.2-1

Git Clone URL: https://aur.archlinux.org/ffmpeg-nvenc.git (read-only)
Package Base: ffmpeg-nvenc
Description: Complete solution to record, convert and stream audio and video with Nvidia CUDA Hardware Acceleration
Upstream URL: http://ffmpeg.org/
Licenses: GPL3
Conflicts: ffmpeg, ffmpeg-full-nvenc, ffmpeg-nvenc-manjaro
Provides: ffmpeg, libavcodec.so, libavdevice.so, libavfilter.so, libavformat.so, libavresample.so, libavutil.so, libpostproc.so, libswresample.so, libswscale.so
Submitter: Elrondo46
Maintainer: Elrondo46 (FredBezies)
Last Packager: FredBezies
Votes: 5
Popularity: 0.164138
First Submitted: 2016-08-15 10:14
Last Updated: 2017-06-11 08:19

Dependencies (45)

Required by (614)

Sources (1)

Latest Comments

DeadMetaler commented on 2017-04-29 21:09

Need rebuild for libwebp 0.6.0-1

FredBezies commented on 2017-04-14 14:52

Updated to ffmpeg 3.3.

Elrondo46 commented on 2017-02-12 20:23

Now good checksum

Elrondo46 commented on 2017-02-12 20:23

Now good checksum

Elrondo46 commented on 2017-02-12 20:20

Updated but bad checksum :(

Elrondo46 commented on 2016-12-02 15:20

Updated, Thanks to DeadMetaler warns me about this

Elrondo46 commented on 2016-10-28 10:54

Later updated to dot five. I'm so sorry, hard to have time to manage it I make my possible

OrdinaryMagician commented on 2016-09-28 21:50

The explicit dependency on the nvidia package is annoying if you're not using a vanilla kernel.

I'm on linux-ck and installing this pulls in the whole vanilla kernel and nvidia module with it even though it doesn't get used.

Wouldn't it be more reasonable to have it depend on nvidia-utils?

Elrondo46 commented on 2016-08-16 14:32

This package is incompatible with Optimus solution

Elrondo46 commented on 2016-08-16 12:31

You will install MANUALLY nvidia-sdk, sorry but we are not the owners of this package

All comments